{
  "name": "backend",
  "private": true,
  "version": "0.1.0",
  "description": "A Strapi application",
  "scripts": {
    "develop": "strapi develop",
    "start": "strapi start",
    "build": "strapi build",
    "strapi": "strapi"
  },
  "devDependencies": {},
  "dependencies": {
    "knex": "<0.20.0",
    "strapi": "3.1.3",
    "strapi-admin": "3.1.3",
    "strapi-connector-mongoose": "3.1.3",
    "strapi-plugin-content-manager": "3.1.3",
    "strapi-plugin-content-type-builder": "3.1.3",
    "strapi-plugin-email": "3.1.3",
    "strapi-plugin-graphql": "3.1.3",
    "strapi-plugin-upload": "3.1.3",
    "strapi-plugin-users-permissions": "3.1.3",
    "strapi-utils": "3.1.3"
  },
  "author": {
    "name": "A Strapi developer"
  },
  "strapi": {
    "uuid": "c5804a05-b66b-4a53-822e-64b9d1b81924"
  },
  "engines": {
    "node": ">=10.0.0",
    "npm": ">=6.0.0"
  },
  "license": "MIT"
}
